Google Chrome - Foro de ayuda

Como solucionar el error: ERR_SSL_VERSION_OR_CIPHER_MISMATCH

CHINIs92
14/06/15 16:55
Hola he estado teniendo problemas con este error ya que no me deja entrar a la  opcion "comprar" de mercadolibre... he buscado la solucion en estos foros... y probe una que indica que hay que cambiar la "Minimum SSL/TLS version supported" y no ha solucionado nada, el error persiste, lo raro es que en IE  lo abre sin problemas... quisiera saber que puedo hacer para abrirlo en Chrome.Desde Ya Muchas Gracias Version de Google Chrome43.0.2357.124 (Build oficial) m (32 bits)

Respuestas (1)

Francy.
15/06/15 10:19
¡Hola, Chinis92!

Gracias por escribir en el foro de ayuda de Chrome. Hace poco otro usuario hizo una consulta parecida a la tuya y unos de los expertos en el foro dejó una posible solución.

Dale aquí un vistazo a la respuesta que dejó Dennis 

Me comentas cómo te fue.

¡Saludos!
Francy